DSA-4365-1

NameDSA-4365-1
Descriptiontmpreaper - security update
SourceDebian
ReferencesCVE-2019-3461

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tmpreaper (PTS)stretch (security), stretch1.6.13+nmu1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tmpreapersourcestretch1.6.13+nmu1+deb9u1

Search for package or bug name: Reporting problems